Subject: Re: Landmark Tickets
From: Ashwinee Latchayya <[email-masked]>
To: Ezzaldeen Mahyoub <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad . Musalman" <[email-masked]>
Date: Sun, 8 Nov 2020 07:05:10 -0700 (MST)

Hi Ezzaldeen, 

I haven't heard back from you. Please go through the below tickets asap. Your fellow colleagues might have already taken some action on some of the tickets, however, a follow up is needed to see if there's been any resolution yet or not. 

Email me back stating what actions you've taken on the below tickets. 

@fauzan, can you ensure that Ezzaldeen is informed to check his email tonight please? 

He'll be in at 22:00. 

Ticket # 	Action Taken 
1379773 	
1383698 	
1412990 	
1478355 	
1479629 	
1471771 	
1492273 	
1481127 	

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ezzaldeen Mahyoub" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]> 
Sent: Wednesday, November 4, 2020 8:11:21 PM 
Subject: Landmark Tickets 

Hi Ezzaldeen, 

This is Ash, I am currently auditing tickets on landmark. The below tickets require your immediate attention. I would like you to email me back to let me know what actions you've taken on the below tickets. The actions may vary from 'Emailed customer and Closed ticket', Escalated to TL, etc. 

Ticket # 	Action Taken 
1379773 	
1383698 	
1412990 	
1478355 	
1479629 	

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9